body {
  background-color: #3C3C49;
  margin: 0;
  font-family: 'Nunito';
}

.container {
  padding: 3em;
  display: grid;
  grid-gap: 2em;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));

  .quote {
    color: #ffffff;
    background-color: #33333d;
    padding: 2em;
    border-radius: .3em;
    box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.1);
  }

  p {
    margin-top: 0;
  }

  span {
    font-weight: bold;
    position: relative;
    margin-left: 15px;

    &:before {
      content: '';
      position: absolute;
      height: 1px;
      width: 10px;
      border-bottom: 1px solid #ffffff;
      top: 10px;
      left: -15px;
    }
  }
}